controllers4all auf ios 7.1.1?

...komplette Frage anzeigen

1 Antwort

Controllers for all ist auf jedem fall kompatibel das steht auch in der Beschreibung und da BTstack (ich gehe mal davon aus das du das meinst) benötigt wird ist es wohl auch kompatibel.

Fast alle Tweaks funktionieren noch in 7.1 da sich kaum was Geändert hat

Was möchtest Du wissen?